count: 3478
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=references&page=2&species=9606&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP000407.LNCaP_prostate_carcinoma.AR/EXP000407.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000407.LNCaP_prostate_carcinoma.AR/EXP000407.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000407.LNCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSM696840
  - identifier: GEO:GSE28126
  - identifier: PUBMED:21602788
  - identifier: GTRD:EXP000407
  samples:
  - biological_condition: AR stimulated
    cell:
      title: LNCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000408.VCaP_prostate_carcinoma.AR/EXP000408.VCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000408.VCaP_prostate_carcinoma.AR/EXP000408.VCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000408.VCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSE28126
  - identifier: GEO:GSM696841
  - identifier: PUBMED:21602788
  - identifier: GTRD:EXP000408
  samples:
  - biological_condition: Vehicle
    cell:
      title: VCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000409.VCaP_prostate_carcinoma.AR/EXP000409.VCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000409.VCaP_prostate_carcinoma.AR/EXP000409.VCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000409.VCaP_prostate_carcinoma.AR
  references:
  - identifier: PUBMED:21602788
  - identifier: GEO:GSE28126
  - identifier: GEO:GSM696842
  - identifier: GTRD:EXP000409
  samples:
  - biological_condition: AR stimulated
    cell:
      title: VCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000723.VCaP_prostate_carcinoma.AR/EXP000723.VCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000723.VCaP_prostate_carcinoma.AR/EXP000723.VCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000723.VCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSM353636
  - identifier: GEO:GSE14092
  - identifier: PUBMED:20478527
  - identifier: GTRD:EXP000723
  samples:
  - biological_condition: NT
    cell:
      title: VCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000725.VCaP_prostate_carcinoma.AR/EXP000725.VCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000725.VCaP_prostate_carcinoma.AR/EXP000725.VCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000725.VCaP_prostate_carcinoma.AR
  references:
  - identifier: PUBMED:20478527
  - identifier: GEO:GSM353638
  - identifier: GEO:GSE14092
  - identifier: GTRD:EXP000725
  samples:
  - biological_condition: siERG
    cell:
      title: VCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000729.LNCaP_prostate_carcinoma.AR/EXP000729.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000729.LNCaP_prostate_carcinoma.AR/EXP000729.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000729.LNCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSM353642
  - identifier: GEO:GSE14092
  - identifier: PUBMED:20478527
  - identifier: GTRD:EXP000729
  samples:
  - biological_condition: 1nm R
    cell:
      title: LNCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000730.LNCaP_prostate_carcinoma.AR/EXP000730.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000730.LNCaP_prostate_carcinoma.AR/EXP000730.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000730.LNCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSE14092
  - identifier: GEO:GSM353643
  - identifier: PUBMED:20478527
  - identifier: GTRD:EXP000730
  samples:
  - biological_condition: ethanol
    cell:
      title: LNCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000731.LNCaP_prostate_carcinoma.AR/EXP000731.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000731.LNCaP_prostate_carcinoma.AR/EXP000731.LNCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000731.LNCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSM353644
  - identifier: PUBMED:20478527
  - identifier: GEO:GSE14092
  - identifier: GTRD:EXP000731
  samples:
  - biological_condition: R1881
    cell:
      title: LNCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000732.VCaP_prostate_carcinoma.AR/EXP000732.VCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000732.VCaP_prostate_carcinoma.AR/EXP000732.VCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000732.VCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSM353645
  - identifier: PUBMED:20478527
  - identifier: GEO:GSE14092
  - identifier: GTRD:EXP000732
  samples:
  - biological_condition: ethanol
    cell:
      title: VCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP000733.VCaP_prostate_carcinoma.AR/EXP000733.VCaP_prostate_carcinoma.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP000733.VCaP_prostate_carcinoma.AR/EXP000733.VCaP_prostate_carcinoma.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP000733.VCaP_prostate_carcinoma.AR
  references:
  - identifier: GEO:GSM353646
  - identifier: PUBMED:20478527
  - identifier: GEO:GSE14092
  - identifier: GTRD:EXP000733
  samples:
  - biological_condition: R1881
    cell:
      title: VCaP (prostate carcinoma)
  species:
    name: Homo sapiens
  tf_name: AR
